Bug 147965 - Port update: games/openjazz - Update to v.20100427
Summary: Port update: games/openjazz - Update to v.20100427
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-18 12:20 UTC by ganael.laplanche
Modified: 2010-06-25 23:35 UTC (History)
0 users

See Also:


Attachments
file.diff (1.59 KB, patch)
2010-06-18 12:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-06-18 12:20:02 UTC
This patch updates games/openjazz to v20100427

Changelog from website :

"Today's release features an incomplete implementation of bonus levels. Gems can be collected and all levels can be completed, but road hazards do nothing.

There's also been more work on cutscenes, and the opening animation is now working."

Fix: Patch attached with submission follows:
Comment 1 Max Brazhnikov freebsd_committer 2010-06-24 16:33:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter freebsd_committer 2010-06-25 23:21:31 UTC
makc        2010-06-25 22:21:22 UTC

  FreeBSD ports repository

  Modified files:
    games/openjazz       Makefile distinfo 
    games/openjazz/files pkg-message.in 
  Log:
  Update to 20100427
  
  PR:             ports/147965
  Submitted by:   Ganael Laplanche (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +2 -2      ports/games/openjazz/Makefile
  1.3       +3 -3      ports/games/openjazz/distinfo
  1.2       +1 -1      ports/games/openjazz/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-06-25 23:35:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!